[captions]
v0v=dataserver
v1v=dataserver
v2v=dataserver
v3v=connectserver
v4v=exdb
v5v=chatserver
v6v=joinserver
v7v=rankingserver
v8v=eventserver
[paths]
v0v=dataserver0\
v1v=dataserver1\
v2v=dataserver2\
v3v=cs\
v4v=exdb\
v5v=chatserver\
v6v=joinserver\
v7v=rankingserver\
v8v=eventserver\
[exenames]
v0v=dataserver.exe
v1v=dataserver.exe
v2v=dataserver.exe
v3v=cs.exe
v4v=exdb.exe
v5v=chatserver.exe
v6v=joinserver.exe
v7v=mu_ranking_db_server.exe
v8v=wz_mu2003_event_server.exe
[parametrs]
v0v=55960 0
v1v=55962 1
v2v=55964 2
v3v=
v4v=:ip:
v5v=:ip:
v6v=/p55970 /ca192.168.1.2 /cp55557
v7v=
v8v=
[waitintervals]
v0v=1000
v1v=1000
v2v=1000
v3v=1000
v4v=1000
v5v=1000
v6v=1000
v7v=1000
v8v=1000
[needrestart]
v0v=no
v1v=no
v2v=no
v3v=no
v4v=no
v5v=no
v6v=no
v7v=no
v8v=no
[main]
enableautorestart=0
restartinterval=20
ipadd=mudj.no-ip.info
